<?xml version="1.0" encoding="UTF-8"?>
<compiz>
	<plugin useBcop="true" name="kdecompat">
		<category>General</category>
		<short>KDE Compatibility</short>
		<long>KDE compatibility plugin</long>
		<deps>
			<relation type="after">
				<plugin>animation</plugin>
				<plugin>scale</plugin>
				<plugin>blur</plugin>
			</relation>
		</deps>
		<screen>
			<option type="bool" name="plasma_thumbnails">
				<short>Support Plasma Thumbnails</short>
				<long>Support window thumbnails in Plasma window tooltips</long>
				<default>true</default>
			</option>
			<option type="bool" name="present_windows">
				<short>Support Present Windows</short>
				<long>Support the "present windows" effect for Plasma task groups</long>
				<default>true</default>
			</option>
			<option type="bool" name="window_blur">
				<short>Support Blur Effect</short>
				<long>Support the "blur behind windows effect (requires the blur plugin to be loaded)</long>
				<default>true</default>
			</option>
			<group>
				<short>Popup Slide Effect</short>
				<option type="bool" name="sliding_popups">
					<short>Sliding Popups</short>
					<long>Activate slide effect for popup windows</long>
					<default>true</default>
				</option>
				<option type="int" name="slide_in_duration">
					<short>Slide In Duration</short>
					<long>Duration of popup slide in effect (in ms)</long>
					<min>50</min>
					<max>1000</max>
					<default>250</default>
				</option>
				<option type="int" name="slide_out_duration">
					<short>Slide Out Duration</short>
					<long>Duration of popup slide out effect (in ms)</long>
					<min>50</min>
					<max>1000</max>
					<default>250</default>
				</option>
			</group>
		</screen>
	</plugin>
</compiz>